.ih-item {
    position: relative;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

.ih-item,
.ih-item * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.ih-item a {
    color: #333;
}

.ih-item a:hover {
    text-decoration: none;
}

.ih-item img {
    width: 60% !important;
    height: 60% !important;
}

.caption-img {
    color: white;
    font-size: 13px;
    text-align: center;
}

.ih-item.circle {
    position: relative;
    width: 120px;
    height: 120px;
    border-radius: 50%;
}

.ih-item.circle .img {
    position: relative;
    width: 120px;
    height: 120px;
}

.ih-item.circle .img:before {
    position: absolute;
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

.ih-item.circle .info {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    border-radius: 50%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.ih-item.circle.effect3 .img {
    z-index: 11;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.ih-item.circle.effect3 .img span{
    color: #ffffff;
}
.ih-item.circle.effect3 .img h4{
    font-size: 16px;
}

.ih-item.circle.effect3.colored .info {
    background: #043258;
}

.ih-item.circle.effect3 .info {
    background: #333333;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

.ih-item.circle.effect3 .info h3 {
    color: #ffffff;
    position: relative;
    font-size: 14px;
    margin: 0 30px;
    padding: 20px 0 0 0;
    height: 70px;
    text-shadow: 0 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.3);
}

.ih-item.circle.effect3 .info p {
    color: #ffffff;
    padding: 10px 5px;
    font-style: italic;
    margin: 0 30px;
    font-size: 12px;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.ih-item.circle.effect3.left_to_right .img {
    -webkit-transform: scale(1) translateX(0);
    -moz-transform: scale(1) translateX(0);
    -ms-transform: scale(1) translateX(0);
    -o-transform: scale(1) translateX(0);
    transform: scale(1) translateX(0);
}

.ih-item.circle.effect3.left_to_right .info {
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
}

.ih-item.circle.effect3.left_to_right a:hover .img {
    -webkit-transform: scale(0.5) translateX(100%);
    -moz-transform: scale(0.5) translateX(100%);
    -ms-transform: scale(0.5) translateX(100%);
    -o-transform: scale(0.5) translateX(100%);
    transform: scale(0.5) translateX(100%);
    border-radius: 50%;
    background-color: rgb(87, 117, 148);
}
.ih-item.circle.effect3.left_to_right a:hover .caption-img{
    display: none;
}

.ih-item.circle.effect3.left_to_right a:hover .info {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}



.banner-research .box {
    text-align: center;
    position: relative;
}

.banner-research .box:before {
    border-radius: 10px;
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(63, 81, 181, 0.76) 0%, rgba(23, 56, 128, 0.58) 100%);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.3s ease 0s;
}

.banner-research .box:hover:before {
    opacity: 1;
}

.banner-research .box img {
    width: 100%;
    height: auto
}

.banner-research .box .box-content {
    width: 100%;
    padding: 20px 0 30px;
    color: #fff;
    opacity: 0;
    position: absolute;
    top: 25%;
    left: 0;
    transition: all 0.3s ease 0s;
}

.banner-research .box:hover .box-content {
    opacity: 1;
    bottom: 0;
}

.banner-research .box .box-content:before {
    content: "";
    width: 100px;
    height: 10px;
    background: #204487;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    transition: all 0.4s ease-in-out 0s;
}

.banner-research .box:hover .box-content:before {
    width: 100%;
}

.banner-research .box .title {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 0 10px 0;
}

.banner-research .box .post {
    display: block;
    font-size: 14px;
    text-transform: capitalize;
    margin-bottom: 15px;
}

.banner-research .box .icon {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 40px;
}

.banner-research .box .icon li {
    display: inline-block;
}

.banner-research .box .icon li a {
    display: block;
    /*width: 40px;*/
    /*height: 40px;*/
    /*line-height: 40px;*/
    /*background: #0c9ae3;*/
    font-size: 40px;
    color: #fff;
    margin-right: 10px;
    transition: all 0.3s ease 0s;
}

.banner-research .box .icon li a:hover {
    transform: rotateX(360deg);
}

@media only screen and (max-width: 990px) {
    .banner-research .box {
        margin-bottom: 30px;
    }
}